Bug 1921505 - F34FailsToInstall: gr-osmosdr
Summary: F34FailsToInstall: gr-osmosdr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gr-osmosdr
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-01-28 05:37 UTC by Miro Hrončok
Modified: 2021-02-17 17:44 UTC (History)
2 users (show)

Fixed In Version: gr-osmosdr-0.2.3-1.20210217gita100eb02.fc35 gr-osmosdr-0.2.3-1.20210217gita100eb02.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-17 17:29:27 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-01-28 05:37:06 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (gr-osmosdr) Fails To Install in Fedora 34:

can't install gr-osmosdr:
  - nothing provides libboost_thread.so.1.73.0()(64bit) needed by gr-osmosdr-0.1.4-29.20191112gitf3905d35.fc34.x86_64
  - nothing provides libboost_chrono.so.1.73.0()(64bit) needed by gr-osmosdr-0.1.4-29.20191112gitf3905d35.fc34.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Jaroslav Škarvada 2021-01-28 20:52:21 UTC
Gnuradio stack, see gnuradio bug.

Comment 2 Ben Cotton 2021-02-09 15:43:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 3 Fedora Update System 2021-02-17 17:29:27 UTC
FEDORA-2021-e7839fd2ad has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-02-17 17:44:27 UTC
FEDORA-2021-6cb932cd51 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.